{
  "_args": [
    [
      {
        "raw": "cordova-plugin-console@1.0.5",
        "scope": null,
        "escapedName": "cordova-plugin-console",
        "name": "cordova-plugin-console",
        "rawSpec": "1.0.5",
        "spec": "1.0.5",
        "type": "version"
      },
      "D:\\Projects\\Mobile Aps\\gitlap\\wtc-ionic-app\\wtc\\node_modules"
    ]
  ],
  "_from": "cordova-plugin-console@1.0.5",
  "_id": "cordova-plugin-console@1.0.5",
  "_inCache": true,
  "_location": "/cordova-plugin-console",
  "_nodeVersion": "6.7.0",
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-console-1.0.5.tgz_1481567728761_0.022961433045566082"
  },
  "_npmUser": {
    "name": "shazron",
    "email": "shazron@gmail.com"
  },
  "_npmVersion": "3.10.9",
  "_phantomChildren": {},
  "_requested": {
    "raw": "cordova-plugin-console@1.0.5",
    "scope": null,
    "escapedName": "cordova-plugin-console",
    "name": "cordova-plugin-console",
    "rawSpec": "1.0.5",
    "spec": "1.0.5",
    "type": "version"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-console/-/cordova-plugin-console-1.0.5.tgz",
  "_shasum": "f0e29aee9c03cab9e9d883b01d19f22ddd5c8570",
  "_shrinkwrap": null,
  "_spec": "cordova-plugin-console@1.0.5",
  "_where": "D:\\Projects\\Mobile Aps\\gitlap\\wtc-ionic-app\\wtc\\node_modules",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://github.com/apache/cordova-plugin-console/issues"
  },
  "cordova": {
    "id": "cordova-plugin-console",
    "platforms": [
      "ios",
      "ubuntu",
      "wp7",
      "wp8",
      "windows8",
      "windows"
    ]
  },
  "dependencies": {},
  "description": "Cordova Console Plugin",
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "directories": {},
  "dist": {
    "shasum": "f0e29aee9c03cab9e9d883b01d19f22ddd5c8570",
    "tarball": "https://registry.npmjs.org/cordova-plugin-console/-/cordova-plugin-console-1.0.5.tgz"
  },
  "engines": {
    "cordovaDependencies": {
      "2.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-console#readme",
  "keywords": [
    "cordova",
    "console",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-ubuntu",
    "cordova-wp7",
    "cordova-wp8",
    "cordova-windows8",
    "cordova-windows"
  ],
  "license": "Apache-2.0",
  "maintainers": [
    {
      "name": "csantanapr",
      "email": "csantana23@gmail.com"
    },
    {
      "name": "shazron",
      "email": "shazron@gmail.com"
    },
    {
      "name": "stevegill",
      "email": "stevengill97@gmail.com"
    }
  ],
  "name": "cordova-plugin-console",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-console.git"
  },
  "scripts": {
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests",
    "test": "npm run jshint"
  },
  "version": "1.0.5"
}
